| 1.0.2 API documentation

Functions
extend.hpp File Reference

GLM_GTX_extend More...

Go to the source code of this file.

## Functions
template<typename genType >
GLM_FUNC_DECL genType | extend (genType const &Origin, genType const &Source, typename genType::value_type const Length)
| Extends of Length the Origin position using the (Source - Origin) direction. More...

## Detailed Description

GLM_GTX_extend

See also
  Core features (dependence)

Definition in file extend.hpp.